For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
  • ElevenCreative
  • Core Resources
  • Workspace
        • POSTInvite user
        • POSTInvite Multiple Users
        • DELDelete invite
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
WorkspaceWorkspaceInvites

Delete invite

DELETE
/v1/workspace/invites
DELETE
/v1/workspace/invites
$curl -X DELETE https://api.elevenlabs.io/v1/workspace/invites \
> -H "Content-Type: application/json" \
> -d '{
> "email": "john.doe@testmail.com"
>}'
1{
2 "status": "ok"
3}

Invalidates an existing email invitation. The invitation will still show up in the inbox it has been delivered to, but activating it to join the workspace won’t work. This endpoint may only be called by workspace members with the WORKSPACE_MEMBERS_INVITE permission.

Was this page helpful?
Previous

Update member

Next
Built with

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
emailstringRequired
The email of the customer

Response

Successful Response
statusstring
The status of the workspace invite deletion request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.

Errors

422
Unprocessable Entity Error